scrub-obsolete Package - wayland-protocols

Ready changes

Merge these changes:

Diff

diff --git a/debian/changelog b/debian/changelog
index c393f2b..2e326e1 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+wayland-protocols (1.20-2) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on debhelper.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sat, 14 Nov 2020 20:44:26 -0000
+
 wayland-protocols (1.20-1) unstable; urgency=medium
 
   * New upstream release.
diff --git a/debian/control b/debian/control
index 44cbebd..77878a1 100644
--- a/debian/control
+++ b/debian/control
@@ -5,7 +5,7 @@ Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Héctor Orón Martínez <zumbi@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends:
- debhelper (>=10),
+ debhelper,
  libwayland-dev,
  pkg-config
 Standards-Version: 4.5.0

Run locally

Try this locally (using the lintian-brush package):

debcheckout wayland-protocols
cd wayland-protocols
deb-scrub-obsolete

More details

Full run details